ChiliProject - Bug # 1009: N,DuN0 N,D¥%:D2NbD* D+D °D3

Status: Declined Priority: Normal
Author: artem grodecky Category:
Created: 2012-05-04 Assignee:
Updated: 2012-05-04 Due date:

Remote issue URL:
Affected version:
Description: N,BuND N,D¥%D2ND' DD °D3, D12D N1Dub3D¥%s D+D¥%D»Duby.

Associated revisions

2008-04-07 07:18 pm - Jean-Philippe Lang
CSV export added to timelog report (#1009).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1338 €93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-05-04 01:19 pm - artem grodecky

- Status changed from Open to Closed

D-D°DeNENN,DY4

2012-05-04 02:04 pm - Holger Just
- Assignee deleted (artem grodecky)

- Status changed from Closed to Declined

Please use http://demo.chiliproject.org for testing.
